var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-01-05\">\n      <meta name=\"topicid\" content=\"GUID-1123AC1C-F71C-40BB-939D-6EC9A42A781C\">\n      <meta name=\"indexterm\" content=\"matériau: CgFX\">\n      <meta name=\"indexterm\" content=\"matériau CgFX: présentation\">\n      <meta name=\"indexterm\" content=\"matériau CgFX: utilisation\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Utilisation de matériaux basés sur CgFX</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-1123AC1C-F71C-40BB-939D-6EC9A42A781C\"></a><div class=\"head\">\n            <h1>Utilisation de matériaux basés sur CgFX</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF73C538A911AF8B6901A-7956\"></a> Mudbox prend en charge la spécification de matériau CgFX sur les cartes graphiques\n            adaptées. CgFX est une spécification d\'ombrage qui vous permet de créer des matériaux\n            personnalisés qui tirent parti de la puissance de la carte graphique de votre ordinateur\n            afin de produire un grand nombre de matériaux intéressants et des effets de rendu\n            en temps réel. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF73C538A911AF8B6901A-7955\"></a>Le principal avantage du développement et de l\'utilisation de matériaux CgFX est qu\'ils\n            sont portables dans un grand nombre d\'applications matérielles et logicielles (par\n            exemple, entre Maya et Mudbox), ainsi que d\'autres plates-formes matérielles qui prennent\n            en charge la spécification CgFX (par exemple, les consoles de jeux). \n         </p>\n         <p><a name=\"WS1A9193826455F5FF73C538A911AF8B6901A-7954\"></a>Pour plus d\'informations sur la spécification CgFX et sa structure, ainsi qu\'un didacticiel,\n            reportez-vous aux ressources suivantes&nbsp;: <a href=\"http://http.developer.nvidia.com/CgTutorial/cg_tutorial_appendix_c.html\" target=\"_blank\">http://http.developer.nvidia.com/CgTutorial/cg_tutorial_appendix_c.html</a>. \n         </p>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF73C538A911AF8B6901A-7952\"></a> \n            <h2><a name=\"GUID-461858D0-CEE9-419B-984D-C230FCFA00AF\"></a>Remarques sur l\'utilisation de fichiers CgFX dans Mudbox\n            </h2> <a name=\"WS1A9193826455F5FF73C538A911AF8B6901A-7951\"></a><ul>\n               <li>Le fichier CgFX doit contenir au moins une technique valide. Une technique est un\n                  ensemble d\'instructions expliquant comment obtenir un effet particulier. \n               </li>\n               <li>Si le fichier du matériau CgFX contient des annotations pour les variables affectées,\n                  elles seront utilisées pour générer les propriétés dans la fenêtre Propriétés du matériau\n                  CgFX lors de la compilation. \n               </li>\n               <li>Si le fichier CgFX contient les variables <span class=\"code\">float3 vCameraLocalPosition</span><span class=\"code\">, float3 vLightLocalPosition</span> et <span class=\"code\">float4x4 mModelViewProject</span>, Mudbox leur affecte automatiquement les valeurs appropriées. \n               </li>\n               <li>Mudbox vous permet de spécifier des textures dans vos fichiers CgFX que vous pouvez\n                  peindre dans Mudbox. A l\'aide de la structure MetaSampler, vous pouvez définir un\n                  échantillonnage contenant une texture et le sélectionner en tant que canal à peindre\n                  dans Mudbox. \n               </li>\n               <li>Mudbox prend en charge un sous-jeu des annotations et de la sémantique SAS. Les éléments\n                  sémantiques suivants sont pris en charge&nbsp;: World, WorldInverse, WorldTranspose, WorldInverseTranspose,\n                  WorldView, WorldViewInverse, WorldViewTranspose, WorldViewInverseTranspose, WorldViewProjection,\n                  WorldViewProjectionInverse, WorldViewProjectionTranspose, WorldViewProjectionInverseTranspose,\n                  View, ViewInverse, ViewTranspose, ViewProjection, ViewProjectionInverse, ViewProjectionTranspose,\n                  ViewProjectionInverseTranspose, Projection, ProjectionInverse, ProjectionTranspose,\n                  ProjectionInverseTranspose. \n               </li>\n               <li>Les annotations suivantes sont prises en charge&nbsp;: UIWidget, UIName, UIMin, UIMax.\n                  \n               </li>\n            </ul> \n         </div>\n         <div><a name=\"WS1A9193826455F5FF-4F542F6211C68D07B4A-6E88\"></a><div class=\"note-note\"><span class=\"label label-target-language\">REMARQUE</span> \n               <p><a name=\"GUID-53BEE41F-7CB5-459F-BD54-CA1EC2E7C096\"></a>Les définitions des éléments sémantiques et des annotations peuvent être trouvées\n                  sur le site Web de NVIDIA. \n               </p> \n            </div>\n         </div>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF73C538A911AF8B6901A-794C\"></a> \n            <h2><a name=\"GUID-5BCD0EC5-C1DC-4F4E-A916-16EA5CE95EBD\"></a>Chargement de fichiers CgFX dans Mudbox\n            </h2> \n            <p><a name=\"WS1A9193826455F5FF73C538A911AF8B6901A-794B\"></a>Mudbox génère automatiquement une interface utilisateur pour un matériau CgFX dans\n               la fenêtre des propriétés du matériau CgFX pour tout fichier CgFX situé dans le répertoire\n               d\'effets. Reportez-vous à la rubrique <em class=\"strong\">Remarques sur l\'utilisation de fichiers CgFX dans Mudbox</em> sur cette page. \n            </p> <a name=\"GUID-6580BEAD-65BE-48F7-A613-1B693EA7E365\"></a><ul>\n               <li> <em class=\"strong\">(Windows)</em> <span class=\"code\"> <em class=\"mild\">&lt;lecteur&gt;</em>:\\Mes documents\\Mudbox\\<em class=\"mild\">&lt;version&gt;</em>\\data\\Effects</span> \n               </li>\n               <li> <em class=\"strong\">(Mac OS X)</em> <span class=\"code\"> /Users/&lt;<em class=\"mild\">nom_utilisateur</em>&gt;/Library/Application Support/Autodesk/<em class=\"mild\">&lt;version&gt;</em>/data/effects</span> \n               </li>\n               <li> <em class=\"strong\">(Linux) </em> <span class=\"code\">/home/&lt;<em class=\"mild\">nom_utilisateur</em>&gt;/Mudbox/<em class=\"mild\">&lt;version&gt;</em>/data/Effects</span> \n               </li>\n            </ul> \n            <div><a name=\"WS1A9193826455F5FF73C538A911AF8B6901A-794A\"></a><div class=\"note-note\"><span class=\"label label-target-language\">REMARQUE</span>Le répertoire d\'<span class=\"code\">effets</span> contient également des exemples de matériaux CgFX. Les fichiers placés dans ce répertoire\n                  peut être au format .cgfx (non encodé) ou .bin (encodé). \n               </div>\n            </div> \n            <p><a name=\"WS1A9193826455F5FF73C538A911AF8B6901A-7949\"></a>Les matériaux CgFX sont compilés chaque fois que vous lancez Mudbox. Plus les matériaux\n               CgFX du répertoire d\'effets sont complexes, plus le démarrage de Mudbox est lent.\n               \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS1A9193826455F5FF73C538A911AF8B6901A-668B\"></a> \n            <h2><a name=\"GUID-E916280D-1BB3-4E35-8C10-049BC76C1F2C\"></a>Rubriques connexes\n            </h2> \n            <p><a name=\"WS1A9193826455F5FF73C538A911AF8B6901A-668A\"></a> <span class=\"char_link\"><a href=\"GUID-16DE02E8-7013-49D9-B93A-8D93AB3556CE.htm\">Création et application de matériaux</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Envoyez-nous vos commentaires sur cette page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/deed.fr\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Sauf mention contraire, ce travail est autorisé par une licence <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/deed.fr\" target=\"_blank\">Creative Commons Attribution - Pas d’utilisation commerciale - Partage dans les mêmes\n                  conditions 3.0 non transposé</a>. Pour plus d\'informations, reportez-vous à la rubrique <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">FAQ sur Autodesk Creative Commons</a> (en anglais).</em></p><br></div>\n   </body>\n</html>";