var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-01-05\">\n      <meta name=\"topicid\" content=\"GUID-5D7D815E-1EFB-460C-BA5B-5091299CF8CB\">\n      <meta name=\"indexterm\" content=\"lumière: création\">\n      <meta name=\"indexterm\" content=\"lumière: type\">\n      <meta name=\"indexterm\" content=\"lumière point\">\n      <meta name=\"indexterm\" content=\"lumière directionnelle\">\n      <meta name=\"indexterm\" content=\"lumière basée sur une image\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Lumières</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-5D7D815E-1EFB-460C-BA5B-5091299CF8CB\"></a><div class=\"head\">\n            <h1>Lumières</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-6D855556117C4584E54-2962\"></a> Les lumières illuminent les objets de votre scène et vous permettent d\'évaluer avec\n            précision la forme de votre modèle sculpté. Vous pouvez modifier la luminosité (intensité)\n            et les propriétés de couleur (couleur diffuse) d\'une lumière et déterminer si elle\n            projette des ombres. La <span class=\"MenuCascade\" id=\"GUID-B422A9D8-507A-4C4F-8DB8-A13A4124FD42\">vue 3D</span> comporte une lumière par défaut, mais vous pouvez en créer d\'autres. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-3F7D\"></a>Les trois types de lumière disponibles sont les suivants&nbsp;: \n         </p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-3F7C\"></a><ul>\n            <li> <span class=\"MenuCascade\" id=\"GUID-61DFA4CE-E642-4752-A6FB-AC20858A188B\">Point</span> - Une source de lumière point émet de la lumière de façon uniforme dans toutes les\n               directions depuis un point infiniment petit dans l\'espace. Une lumière point est souvent\n               utilisée pour simuler une source de lumière incandescente. \n            </li>\n            <li> <span class=\"MenuCascade\" id=\"GUID-0C7040E5-ECDA-448B-812D-C88984EEAAF1\">Directionnelle</span> - Une source de lumière directionnelle simule une source de lumière très distante.\n               Ses rayons lumineux sont parallèles les uns aux autres, comme s\'ils étaient émis perpendiculairement\n               à un plan infiniment grand. Ce type de lumière est souvent utilisé pour simuler une\n               source de lumière telle que le soleil. \n            </li>\n            <li> <span class=\"MenuCascade\" id=\"GUID-D162CE30-C4AA-4D40-8A49-EDFBB649D62E\">Basée sur une image</span> - Une source de lumière basée sur une image simule l\'éclairage basé sur une image\n               d\'environnement que vous spécifiez et offre généralement une illumination plus uniforme\n               que d\'autres types de lumière. La <span class=\"MenuCascade\" id=\"GUID-1F544443-0073-4510-897C-9667A54F4CFF\">vue 3D</span> ne peut comporter qu\'un éclairage basé sur une image à la fois. Les images High Dynamic\n               Range Image (HDRI) sont prises en charge et quelques exemples sont fournis dans les\n               répertoires suivants&nbsp;: <a name=\"WS73099CC142F487557109353211EEADCAF73-7BBD\"></a><ul>\n                  <li> <em class=\"strong\">(Windows)</em> <span class=\"code\"> <em class=\"mild\">&lt;lecteur&gt;</em>:\\Mes documents\\Mudbox\\<em class=\"mild\">&lt;version&gt;</em>\\data\\Textures\\Lightprobes</span> \n                  </li>\n                  <li> <em class=\"strong\">(Mac OS X)</em> <span class=\"code\"> /Users/&lt;nom_utilisateur&gt;/Library/Application Support/Autodesk/Mudbox <em class=\"mild\">&lt;version&gt;</em>/textures/Lightprobes</span> \n                  </li>\n                  <li> <em class=\"strong\">(Linux)</em> <span class=\"code\">/home/&lt;nom_utilisateur&gt;/Mudbox/<em class=\"mild\">&lt;version&gt;</em>/Textures/Lightprobes</span> \n                  </li>\n               </ul> \n            </li>\n         </ul>\n         <div class=\"section\"><a name=\"SECTION_E7760746B6E2412488183DB64036D94D\"></a> \n            <h2><a name=\"GUID-85B252FD-CD3A-4C64-AB34-2DA813DC7F1F\"></a>Rubriques connexes\n            </h2> \n            <p><a name=\"GUID-E0E8388B-D2C5-4E26-BE34-8AD5A3E34996\"></a> <span class=\"char_link\"><a href=\"GUID-6197B89D-7A43-4CE0-BAB2-477C5E104804.htm\">Création et modification de lumières</a></span> \n            </p> \n            <p><a name=\"GUID-02A65ABE-3D4B-4646-AA45-D2329D10C4BA\"></a> <span class=\"char_link\"><a href=\"GUID-022F3D95-DFE4-4F5A-BB54-F1F6534AF0D7.htm\">Affichage d\'un modèle sans lumières ni ombrage</a></span> \n            </p> \n            <p><a name=\"WS1A9193826455F5FF-6D855556117C4584E54-2961\"></a> <span class=\"char_link\"><a href=\"GUID-CEE9D792-7903-44CA-A38E-9074747671BA.htm\">Propriétés de la lumière point</a></span> \n            </p> \n            <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-2C3C\"></a> <span class=\"char_link\"><a href=\"GUID-D382ED75-8E9B-48EB-9E09-001248C7304D.htm\">Propriétés de la lumière directionnelle</a></span> \n            </p> \n            <p><a name=\"WS1A9193826455F5FF4E421D7D11BF108001D-2C3B\"></a> <span class=\"char_link\"><a href=\"GUID-05ED2BDA-0044-4CA0-80F5-74D52B12A5F6.htm\">Propriétés de la lumière basée sur une image</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Envoyez-nous vos commentaires sur cette page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/deed.fr\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Sauf mention contraire, ce travail est autorisé par une licence <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/deed.fr\" target=\"_blank\">Creative Commons Attribution - Pas d’utilisation commerciale - Partage dans les mêmes\n                  conditions 3.0 non transposé</a>. Pour plus d\'informations, reportez-vous à la rubrique <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">FAQ sur Autodesk Creative Commons</a> (en anglais).</em></p><br></div>\n   </body>\n</html>";